.service-card{
    margin: 25px;
    border-radius: 10px;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    transition: all ease .5s;

}
.service-card img{
    width: 100%;
    border-radius: 10px 10px 0px 0px;
    transition: all ease .5s;
}
.service-card h4{
    background-color: var(--primary-color);
    text-transform: capitalize;
    padding: 10px;
    color: white;
}
.service-card p{
    padding: 10px;
}
.service-card a{
    display: block;
    text-decoration: none;
    color: white;
    background-color: var(--primary-color);
    padding: 10px 20px;
    width: 100%;
    text-align: center;
    /* margin: 10px; */
    border-radius: 10px;
}
.service-card:hover{
    box-shadow:0 0 10px rgba(0, 0, 0, .5);

}
.service-card:hover img{
    transform: scale(1.5);
}


.miniature .images img{
    width: 100%;
    max-height: 500px;
    object-position: center;
}
.miniature .title{
    position: absolute;
    bottom: 50px;
    left: 10px;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    padding: 10px 20px;
    font-weight: 600;
}

@media (max-width:600px) {
.service-card{
margin: 20px 5px;

}
    
}
